help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Packages error


From: Eric Dorland
Subject: Re: Packages error
Date: Thu, 26 May 2005 11:05:57 -0400

On Thu, 2005-05-26 at 13:30 +0100, Billy Allan wrote:
> I'm just starting to experiment with the packages feature - but I seem
> to be doing something wrong... (surprise, eh?) ;-)
> 
> I'm getting an error when I run cfagent :
> 
> "Illegal packages attribute"
> 
> 
> The excerpts from my files are :
> 
> control:
>     SuSE::
>         DefaultPkgMgr = ( rpm )
>         RPMInstallCommand = ( "/sbin/yast2 -i %s" )
> 
> packages:
>     SuSE::
>         lapack define=haslapack elsedefine=needslapack action=install
> 
> 
> 
> The error points at the actual "lapack" line.  Am I doing something
> terribly wrong?  This is running cfengine 2.1.9 on SuSE (doh!).

action=install only exists as of cfengine 2.1.14.


-- 
Eric Dorland
address@hidden
WSG
514.398-5023 ext. 09562





reply via email to

[Prev in Thread] Current Thread [Next in Thread]